uuid:
  -
    value: 75a7eb1e-2eb4-41ac-9d8f-4b74ad3a7da2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle-copy-42x.jpg
uri:
  -
    value: 'public://2019-10/rectangle-copy-42x.jpg'
    url: /sites/default/files/2019-10/rectangle-copy-42x.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 2137505
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:13:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:13:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
